Bug 1439301 - [GCE] - The page you were looking for doesn't exist.
Summary: [GCE] - The page you were looking for doesn't exist.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: cloud:ui
Depends On: 1435101
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 15:55 UTC by Satoe Imaishi
Modified: 2017-05-31 14:48 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435101
Environment:
Last Closed: 2017-05-31 14:48:34 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:43:40 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7b15ded934deb175b260d13c55e73aee81470a1e

commit 7b15ded934deb175b260d13c55e73aee81470a1e
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Apr 4 14:10:04 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:40:40 2017 -0400

    Merge pull request #903 from jzigmund/bz1435101-missing_pdf_routes
    
    Add missing routes for some Network resources
    (cherry picked from commit 18297ca58ef39843c6a840b96ea7175b60ac0dc3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439301

 config/routes.rb | 5 +++++
 1 file changed, 5 insertions(+)

Comment 3 Niyaz Akhtar Ansari 2017-04-18 10:24:08 UTC
Verified in Version 5.8.0.10-beta1.20170411212748_e47d319

Comment 5 errata-xmlrpc 2017-05-31 14:48:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.